<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.BountyBoard" parent="android:Theme.Material.NoActionBar" />

    <style name="Theme.BountyBoard.Splash" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@color/brand_paper</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/ic_splash_diamond</item>
        <item name="postSplashScreenTheme">@style/Theme.BountyBoard</item>
    </style>
</resources>
